# starts GDL with explicite (wrong) path
test_bug_2876161
test_sem
test_delvarrnew

# refers to the compiled "GDL" binary
test_file_which

# Needs the compilation of a separate module (not done yet)
test_call_external

# Needs to copy indgen_sample.sav to CWD
test_indgen

# Tries to write to home directory
test_bug_n000720

# Retrieves external file with curl
test_idlneturl

# Often takes too long on MIPS platform
test_matrix_multiply

# Often takes too long on ARM64 platform
test_bug_3104209
test_bug_3104326
test_bug_3147733

# May take too much memory during CI test (#923437)
test_l64
